# Generated by Django 2.1.7 on 2021-03-30 20:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0025_auto_20210329_1126'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='status_agendamiento',
            field=models.PositiveIntegerField(choices=[(0, 'REGISTRADO EN ICLASS'), (1, 'ORDEN CREADA'), (2, 'ORDEN CONFIRMADA')], null=True),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='status_agendamiento',
            field=models.PositiveIntegerField(choices=[(0, 'REGISTRADO EN ICLASS'), (1, 'ORDEN CREADA'), (2, 'ORDEN CONFIRMADA')], null=True),
        ),
    ]
